/*
CTC Separate Stylesheet
Updated: 2026-03-26 14:06:32
Theme Name: GeneratePress Child
Theme URI: https://generatepress.com
Template: generatepress
Author: Tom Usborne
Author URI: https://generatepress.com/about
Description: GeneratePress is a lightweight WordPress theme built with a focus on speed and usability. Performance is important to us, which is why a fresh GeneratePress install adds less than 10kb (gzipped) to your page size. We take full advantage of the block editor (Gutenberg), which gives you more control over creating your content. If you use page builders, GeneratePress is the right theme for you. It is completely compatible with all major page builders, including Beaver Builder and Elementor. Thanks to our emphasis on WordPress coding standards, we can boast full compatibility with all well-coded plugins, including WooCommerce. GeneratePress is fully responsive, uses valid HTML/CSS, and is translated into over 25 languages by our amazing community of users. A few of our many features include 60+ color controls, powerful dynamic typography, 5 navigation locations, 5 sidebar layouts, dropdown menus (click or hover), and 9 widget areas. Learn more and check out our powerful premium version at https://generatepress.com
Tags: two-columns,three-columns,one-column,right-sidebar,left-sidebar,footer-widgets,blog,e-commerce,flexible-header,full-width-template,buddypress,custom-header,custom-background,custom-menu,custom-colors,sticky-post,threaded-comments,translation-ready,rtl-language-support,featured-images,theme-options
Version: 3.6.1.1774533992
*/

p:empty {
	display: none !important;
}

a {
	text-decoration: unset !important;
}
/*----------------------------*/

.wp-theme-generatepress .footer__bottom p.footer__bottom-text {
    margin-bottom: 0;
}

/*----------------------------*/

.site.grid-container.container.hfeed div#content.site-content {
	display: block !important;
}

.single-post div#primary.content-area  {
	width: 100% !important;
	padding: 80px 24px;
}

.single-post div#primary.content-area  main#main {
	margin: 0;
}

.single-post div#primary.content-area  main#main article .inside-article {
	padding: 0;
	background-color: transparent;
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}

.single-post div#primary.content-area  main#main article .inside-article header.entry-header {
	display: none !important;
}

.single-post div#primary.content-area  main#main article .inside-article .featured-image {
	width: 900px;
	display: none;
}

.single-post div#primary.content-area  main#main article .inside-article .entry-content h1.blog-page-title {
	margin-bottom: 40px;
	color: #1d59aa;
	font-weight: 500;
}
.single-post div#primary.content-area main#main article .inside-article .entry-content .masthead-text-container {
    transform: unset !important;
}
.single-post div#primary.content-area main#main article .inside-article .entry-content {
    max-width: 1200px;
    width: 100%;
    margin: auto;
}
.single-post div#primary.content-area main#main article .inside-article .entry-content .container {
    max-width: 100% !important;
    padding: 0 !important;
}
.single-post div#primary.content-area main#main article .inside-article .entry-content ul {
    margin-left: 20px;
}

.single-post div#primary.content-area main#main article .inside-article img {
    width: 100%;
	max-width: 700px;
}

.single-post div#primary.content-area main#main article .inside-article figure {
    margin: 30px 0;
}

.single-post div#primary.content-area main#main article .inside-article table {
    margin: 30px 0 !important;
}

@media only screen and (max-width: 991px) {
	.single-post div#primary.content-area  {
		padding: 50px 24px;
	}
}

/*--------------------------------*/
/* ==========================================================
Blog CSS Start
=========================================================== */

.blog-post-section {
	padding: 80px 24px;
}

.blog-post-section .container {
	max-width: 1400px;
	width: 100%;
	margin: auto;
}

.featured-image img {
	width: 100%;
	height: 100%;
	object-fit: cover;
	aspect-ratio: 21/12;
}

.blog-post-section .default-content h3 {
	margin: 0 0 32px;
}

ul.blog-post-list {
	display: -ms-grid;
	display: grid;
	-ms-grid-columns: 1fr 30px 1fr 30px 1fr;
	grid-template-columns: repeat(3, 1fr);
	gap: 30px;
	list-style: none;
}

ul.blog-post-list li {
	-webkit-box-shadow: 0 0 24px rgba(0, 0, 0, .1);
	box-shadow: 0 0 24px rgba(0, 0, 0, .1);
}

ul.blog-post-list li>a img {
	aspect-ratio: 1 / .6;
	object-fit: cover;
	object-position: center;
}

.blog-content {
	padding: 24px;
}

ul.blog-post-list li p {
	margin-bottom: 0;
}

ul.blog-post-list li p a {
	color: #2e3032 !important;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
	margin: 15px 0 0;
}

ul.blog-post-list li p a.read-more {
	color: #1d59aa !important;
	font-weight: 500;
}

ul.blog-post-list li a h2 {
	color: #2e3032 !important;
	font-size: 22px;
	font-weight: 600;
	list-style: 1.3;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	-o-text-overflow: ellipsis;
	text-overflow: ellipsis;
}

ul.blog-post-list li a h2:hover {
	color: #1d59aa !important;
}

ol.number-list {
	margin-left: 0px;
}

.number-list li:not(:last-child) {
	margin-bottom: 10px;
}

.site-content .content-area {
	width: 100%;
}

.single-post .site-content {
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 30px;
}

.single-post .site-content .inside-article {
	padding: 40px 0;
}

.single-post .site-content article a:not(.single-post .site-content article a.default-btn) {
	color: #1d59aa;
}

.single-post .entry-title {
	line-height: 1.1;
	margin-bottom: 28px;
	font-weight: bold;
}

.single-post .entry-content h2 {
	font-size: 32px;
	font-weight: 600;
	line-height: 1.2;
}

.single-post .entry-content h3 {
	font-size: 26px;
	font-weight: 600;
	line-height: 1.2;
}

.single-post .entry-content h4 {
	font-size: 24px;
	font-weight: 500;
	line-height: 1.2;
}

.single-post .entry-content h2,
.single-post .entry-content h4 {
	margin: 32px 0 16px;
	color: #1d59aa;
}

.single-post .entry-content h3 {
	margin: 32px 0 16px;
	color: var(--black);
}

.single-post .entry-content ul {
	margin: 0;
	padding: 0;
}

.single-post .entry-content ol li,
.single-post .entry-content ul li {
	/*    color: #5E6569;*/
	font-family: var(--mulish);
	font-size: 18px;
	line-height: 1.5;
}

.post-list li::marker {
	font-size: 20px;
}

.single-post p strong,
.single-post .entry-content ol li b,
.single-post .entry-content ol li strong,
.single-post .entry-content ul li b,
.single-post .entry-content ul li strong {
	color: #23263E;
	margin: 0 0 5px;
	display: inline-block;
	vertical-align: top;
}

.single-post .entry-content ul li:not(:last-child) {
	margin: 0 0 16px;
}

.single-post .entry-content ul.post-list {
	list-style: disc;
	padding-left: 18px;
	margin-left: 12px;
}

.single-post .entry-content ul.post-list li::marker {
	color: #1d59aa;
}

.single-post .entry-content ul.post-list li:not(:last-child) {
	margin: 0 0 8px;
}

.single-post .page-header-image-single img {
	margin: 0 auto;
}

.single-post .entry-content ul+p,
.single-post .entry-content p+ul {
	margin-top: 16px;
}

.single-post .site-content article a.default-btn {
	font-weight: 500 !important;
}

.post-logo-slider-sec p.slick-slide {
	display: none;
}

.post-logo-slider-sec .logo-slider {
	margin-bottom: 0;
}

span.tags-links a {
	font-size: inherit;
	font-weight: inherit;
}

span.tags-links {
	font-size: 16px;
	font-weight: 600;
}

.single-post h4.faq-title {
	margin: 0px;
}

@media only screen and (max-width: 1199px) {
	.single-post .entry-content h2 {
		font-size: 30px;
	}
}

@media only screen and (max-width: 991px) {
	.blog-post-section {
		padding: 50px 24px !important;
	}

	ul.blog-post-list {
		-ms-grid-columns: (1fr);
		grid-template-columns: repeat(2, 1fr);
	}

	.single-post .entry-content h2 {
		font-size: 28px;
	}

	.single-post .entry-content h3 {
		font-size: 22px;
	}

	.single-post .entry-content h4 {
		font-size: 26px;
	}
}

@media only screen and (max-width: 767px) {
	ul.blog-post-list {
		-ms-grid-columns: (1fr);
		grid-template-columns: repeat(1, 1fr);
	}

	.single-post .entry-content h2 {
		font-size: 26px;
	}

	.single-post .entry-content h3 {
		font-size: 20px;
	}

	.single-post .entry-content h4 {
		font-size: 22px;
	}

	.blog-post-section .default-content h3 {
		margin: 0 0 22px;
	}
}

@media only screen and (max-width: 575px) {
	.single-post .entry-content h2 {
		font-size: 24px;
	}

	.single-post .entry-content h3 {
		font-size: 18px;
	}

	.single-post .entry-content h4 {
		font-size: 20px;
	}
}

/*blog pagination*/
.pagination {
	margin: 40px 0 0;
}

.pagination .nav-links {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	gap: 5px;
	justify-content: center;
}

.pagination .nav-links>* {
	padding: 5px 10px;
	display: inline-block;
	vertical-align: top;
	min-width: 32px;
	font-size: 14px;
	text-align: center;
	border-radius: 4px;
	background-color: #395985;
	color: #fff;
}

.pagination .nav-links .current,
.pagination .nav-links a:hover {
	background: #1d59aa;
	color: #FFFFFF;
}

.pagination .nav-links .prev.page-numbers,
.pagination .nav-links .next.page-numbers {
	background-repeat: no-repeat;
	background-size: 7px;
	background-position: center;
	font-size: 0px;
}

.pagination .nav-links .prev.page-numbers {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='3.737' height='6.474' viewBox='0 0 3.737 6.474'%3E%3Cpath d='M3.03 5.767.5 3.237 3.03.707' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}

.pagination .nav-links .next.page-numbers {
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='3.737' height='6.474' viewBox='0 0 3.737 6.474'%3E%3Cpath d='m.707 5.767 2.53-2.53L.707.707' fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E");
}

@media only screen and (max-width: 425px) {
	.pagination {
		margin: 25px 0 0;
	}

	.pagination .nav-links>* {
		font-size: 12px;
		min-width: 22px;
		padding: 4px 8px;
	}

	.pagination .nav-links .prev.page-numbers,
	.pagination .nav-links .next.page-numbers {
		background-size: 6px;
	}
}